/* CSS Document */
/*  Feuille de style pour le portail des étudiants

		Date de création : 30 octobre 2007
		Auteur : Matieu Duhaime */
	
	 h1 {font-size:18px;  }
 	 h2 {font-size:17px; color:#666; font-weight:bold;}	
   	 h3 {font-size:24px; color:#fff;  text-transform:none; padding-bottom:0; background:#ed1b24; text-align:center; letter-spacing:15px;  }
ul {margin:0; padding:0 0 0 15px;}	
p {padding-bottom:0; margin-bottom:0;}	
#cadre_eqe {width:990px; height:520px;    }

#gauche_eqe 	{float:left; width:540px; margin-top:10px;    }

#droite_eqe 	{float:right; width:422px; height:433px;  }
#droite_eqe img {margin-top:12px; }

#boutons_eqe {height:36px;  width:540px; margin-top:8px; margin-bottom:15px;  }

 #contenu_eqe {width:540px;    }
 
#boutons_eqe a {display:block; height:36px; width:75px; border:0;}
  

 #boutons_eqe  div {float:left;
 					  height:24px; width:130px;
					  	margin-right:3px;
					   background:url(https://www.uqac.ca/journeesdusavoir/images/fond-bouton.png) no-repeat top left; }
 
#boutons_eqe div:hover {
				  background:url(https://www.uqac.ca/journeesdusavoir/images/fond-bouton-over.png) no-repeat top left;
				 }


 
#boutons_eqe a {
display:block;
height:24px;
width:130px;
text-decoration : none;
font-weight:normal;
color:#fff;
font-size:13px;
text-align:center;
 
 padding-top:3px;
}
 

 
 

